PT BMS MIGRATION & ENHANCEMENT - Bug #969

Generate Absence Quota
03/14/2022 09:59 AM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/14/2022

0%
0.00 hour
1.50 hour
Terima Kasih.
History

#1 - 03/15/2022 01:43 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 03/15/2022 01:44 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 03/18/2022 05:46 PM - ericsson ericsson
- Status changed from QA Test to Closed
